header{   
    display: flex;
    flex-direction: row;
}

.header-text {
    font-size: 5vw;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

.logo {
    height: 5vw;
    transition: 0.7s;
}

.logo:hover {
    transform: scale(1.5);
}



